import * as React from 'react';

function Note(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--note", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M15 7.344H1v1.312h14V7.344Z" }),
        React.createElement("path", { d: "M11.5 11.719H1v1.312h10.5V11.72Z" }),
        React.createElement("path", { d: "M15 2.969H1V4.28h14V2.97Z" })));
}

export { Note as default };
